/* CSS Document */

#submenu ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#submenu li{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 3px;
	width: 100%;
	padding-bottom: 5px;
}
#submenu a, #submenu a:visited{
	color: #0317D9;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;	

}
#submenu a:hover {color: #05BDE9;}
